<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="src" path="framework/src/main/java"/>
	<classpathentry kind="src" path="framework/src/test/java"/>
	<classpathentry kind="output" path="framework/target/classes"/>
</classpath>
